.vc_row.image-content-block-row {
    flex-wrap: nowrap !IMPORTANT;
    gap: 20px;
}
.image-block-img {
    border-radius: 16px;
    overflow: hidden;
}


@media (max-width: 1200px) {
.vc_row.image-content-block-row {gap: 0;}
.content-block.mb-3 {margin-bottom: 20px !important; }


}


@media (max-width: 767px) {
.vc_row.image-content-block-row {gap: 30px; flex-direction: column; }


}